//
//  ContentView.swift
//  SwiftDataGrades
//
//  Created by Joe Gregg on 10/18/24.
//

import SwiftUI
import SwiftData

struct ContentView: View {
    
    var body: some View {
        TabView {
            StudentView().tabItem {
                Label("Students",systemImage: "person.fill")
            }
            QuizView().tabItem {
                Label("Quizzes",systemImage: "questionmark.folder")
            }
            GradeView().tabItem {
                Label("Grades",systemImage: "percent")
            }
        }
    }
}
